hal:
    username: hal
    name: Hal Finney
    joined: 2000-03-05 20:30:02
    id: 17946
    email:
        - hal.finney@gmail.com
        - hal@finney.org
    links:
        - http://sourceforge.net/users/hal
nakamoto2:
    username: nakamoto2
    name: Satoshi Nakamoto
    joined: 2008-10-05 23:34:53
    id: 2238460
    links:
        - http://sourceforge.net/users/nakamoto2
s_nakamoto:
    username: s_nakamoto
    name: Satoshi Nakamoto
    joined: 2008-12-10
    id: 2321442
    links:
        - http://sourceforge.net/users/s_nakamoto
weidai:
    username: weidai
    name: Wei Dai
    joined: 2000-05-26
    id: 35773
    links:
        - http://sourceforge.net/users/weidai
